Show / Hide Table of Contents

# Class OpenIddictValidationOwinDefaults

Exposes the default values used by the OpenIddict validation handler.

##### Inheritance

System.Object
OpenIddictValidationOwinDefaults

##### Inherited Members

System.Object.Equals(System.Object)
System.Object.Equals(System.Object, System.Object)
System.Object.GetHashCode()
System.Object.GetType()
System.Object.MemberwiseClone()
System.Object.ToString()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: OpenIddict.Validation.Owin

###### Assembly: cs.temp.dll.dll

##### Syntax

    public static class OpenIddictValidationOwinDefaults

### Fields

#### AuthenticationType

Default value for .

##### Declaration

    public const string AuthenticationType = "OpenIddict.Validation.Owin"

##### Field Value

Type | Description
--- | ---
System.String |